PHP Manual
Prev |  | Next

# imagick_composite

(PECL)

imagick_composite -- Composite the second image onto the first at the specified offsets

## Description

bool imagick_composite ( resource image, int type, resource image2, int x_offset, int y_offset )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`type`

  One of IMAGICK_COMPOSITE_* constants

`image2`

  Image 2 handle

`x_offset`

  Column offset of the composited image

`y_offset`

  Row offset of the composited image

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_clonehandle | Up | imagick_contrast